BODY {MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%; 
    FONT-SIZE: 11px; FONT-FAMILY: Times New Roman, serif;}
H1 {FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;}
H2 {FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;}
H3 {FONT-SIZE: 12px; FONT-FAMILY: Times New Roman, serif;     FONT-WEIGHT: medium; FONT-STYLE: italic;}

A {FONT-FAMILY: Times New Roman, serif; FONT-WEIGHT: normal; TEXT-DECORATION: underline; COLOR:#2222FF;}

<!--
  P {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  LI {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  LISTING {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  TD {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  PRE {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  TH {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  TR {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  UL {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  BLACKQUOTE {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  DT {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  EM {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  DD {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  CAPTION {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  OL {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
  TABLE {font-size: 10pt; font-family: arial, helvetica; color: #000033;}
-->